Subject: Fwd: Formal complaint
From: [email-masked]
To: [email-masked]
Date: Tue, 18 Dec 2001 20:24:11 -0800 (PST)

Date: Tue, 18 Dec 2001 18:06:21 -0800
From: AP Corporate Communications <[email-masked]>
Reply-To: [email-masked]
Organization: The Associated Press
To: [email-masked]
Subject: Re: Formal complaint

Your e-mail has been received and forwarded to the editors.
Thank you
AP Corporate Communications/NY

[email-masked] wrote:
>
> To whom it may concern:
>
> I would appreciate if you could forward to the editors my formal
> complaint regarding
> the behavior of one of the reporters working for your organization.
>
> Complaint
>
> My name is Vince Kaminski and I was quoted by Ms. Kristen Hays in her
> article on Enron (the link is provided below). Her behavior represents
> in my view a
> violation of ethical standards that every journalist should observe.
>
> I did not talk to Ms. Hays. She did not ask me any questions. She
> might have been the lady sitting at my table at the luncheon and she
> may have overheard bits and pieces of conversation I had with my
> friend. I shall be glad to submit the name of a witness who was
> talking to me
> and sitting next to me through the entire meeting and who walked out
> with me from
> the building.
>
> I am not sure if an organization of your reputation can tolerate
> similar
> questionable practices of collecting information. Eavesdropping on a
> private conversation is not an acceptable behavior in a civilized
> society. If you would like to endorse such behavior, you should
> provide Ms. Hays with a hearing aid.
>
> Yahoo - Analyst: Enron Crash a 'Morality Tale'
>
> Vince Kaminski
> 10 Snowbird Place
> The Woodlands, TX 77381
> (281) 367 5377